

#mainnav {
  	background-color:#FFF;
	margin-bottom:0px;
	border-bottom: none;
}

#mainnav .navbar-brand {
	display: flex;
	align-items: center;
	padding: 0px;
	color:#f36e23;
	font-weight:100;
	font-size:24px;
}

#mainnav .navbar-brand>img {
	height: 44px;
	margin-left:10px;
}

#mainnav .navbar-nav > .active > a,
#mainnav .navbar-nav > .active > a:hover,
#mainnav .navbar-nav > .active > a:focus {
  color:#F90;
  background-color:#FFF;
}

#mainnav .navbar-nav>li>.dropdown-menu {
	z-index: 9999;
}

#mainnav .icon{
	float:left; font-size:12px !important; padding:12px 0 0 4px;
}

#mainnav .navbar_icon {
	display:none;	
}

#dropdown-menu1 {
	background-color: #231f20;
	border: 1px solid #f36e21;
	padding: 0 0 0 30px;
	font-size: 16px;
}

#dropdown-menu1 a{
	color:#FFF;	
}

#dropdown-menu1{
	/* min-width: 500px; */	
	min-width: 120px;
	color:#000;
	background-color:#ebebeb;
	border:none;
	border-left:#f36e21 solid 3px;
}

#dropdown-menu1 .dropdown-menu1-cell{
	padding:10px 0;
}

#dropdown-menu1 a{
	color:#333;
}

#dropdown-menu1 a:hover{
	color:#F60;
}

#mainnav .border_0{ padding:0; }

#p_index{
	/* margin-top:53px; */
	padding:0;
}

#p_index .banner_row div[class^="col"]{ padding:4px; }

#p_index .banner_row_right div[class^="col"]{ padding:0 0 8px 0; }

.flexslider { border:none !important; }

#p_index .video_desc { 
	color:#545454; background-color:#ebebeb; text-align:left; font-size:22px; padding:10px 20px; letter-spacing:2px; float:left; width:100%; 
	-webkit-transition: background .5s ease-out;
     -moz-transition: background .5s ease-out;
       -o-transition: background .5s ease-out;
          transition: background .5s ease-out;
}

#p_index .video_desc:hover { 
	color:#F90; background-color:#111010;
}

#p_index .video_desc .topic{
	font-weight:600;
	font-size:18px;
	height: 24px;
	overflow:hidden;
	letter-spacing:1px;
}

#p_index .video_desc .desc{
	font-size:16px;
	height: 24px;
	overflow:hidden;
	letter-spacing:1px;
}







#right_wrapper { padding:6px 0 0 0px; }
#right_wrapper #right_wrapper_banner{ padding:0px; }

#left_wrapper { height:100%; margin:2px 3px 0px 3px; }
.grey_bg { background-color:#231f20;}

#video .channel{ padding:10px 25px; margin:8px 0; letter-spacing:1px; font-size:17px; color:#333;}

#video .channel a{ color:#F60; }
#video .channel a:hover{ color:#F90; }
	
#video .desc{ background-color:#ebebeb; padding:20px 25px; margin:10px 0; letter-spacing:2px; font-size:15px; color:#333;}
#video .desc .topic{ letter-spacing:1px; font-size:20px; margin-bottom:0px; font-weight:600; }
#video .desc .publishdate { font-size:13px; color:#666; margin-bottom:10px; }
#video .desc .progtopic{ letter-spacing:1px; font-size:17px; margin-bottom:10px; font-weight:600; color:#666; }
#video .desc .progdesc{ font-size:14px; color:#666; }
#video .desc .more a{ font-size:12px; color:#F60; }
#video .desc .more a:hover{ font-size:12px; color:#F90; }

#video .more_vdo div[class^="col"]{ padding:0; }
#video .more_vdo div:first-child[class^="col"]{ padding-right:4px;}
#video .more_vdo div:nth-child(2)[class^="col"]{ padding-left:4px;}

#video a.link { color:#F60; }
#video a.link:hover { color:#666; }

#video .banner_row div:first-child[class^="col"]{ padding:0 10px 0 0; }
#video .banner_row .right_banner{ padding:0;}


#channel { padding-bottom:20px;}
#channel .desc { background-color:#ebebeb; padding: 20px 30px; font-size:16px; color:#333; letter-spacing:1px; height:100%;}
#channel .desc a { color:#333; }
#channel .desc a:hover { color:#333; }
#channel a.link { color:#F60; }
#channel a.link:hover { color:#666; }
#channel .topic { font-size:19px; color:#333; margin-bottom:5px; font-weight:600;}
#channel .separator{ padding:0px; margin:2px 20px 10px 0; }
.border_0 div[class^="col"]{ padding:0; }
.border_4 div[class^="col"]{ padding:4px; }

#program .desc { border:#fff solid 1px; height:60px; overflow:hidden;}
#program .vdoName { color:#333; font-weight:600; }
#program .publishDate { color:#999; font-size:12px; }
#program #wrapper{ padding:2px; }
#program #thumbnail{ margin:10px 0; padding:0; }
#program .program_name { color:#666; font-size:30px; }
#program .program_name a{ color:#F60;}

#archive .topic { font-size:19px; color:#FFF; margin-bottom:10px; font-weight:600;}
#archive .desc { letter-spacing:1px; }

.popular {
	background-color:#ebebeb;
	margin:8px 0;
	padding:15px !important;
	height:auto;
}

.popular .separator{
	margin:10px 0;	
}

.popular_title { 
	font-size:18px;
	padding:0 0 20px 0;
}

.popular_title .popular_name, .popular_name:active, .popular_name:visited{
	color:#000;
	text-decoration:none;
}

.popular_title .popular_name:hover{
	color:#666;
	text-decoration:none;
}

.popular_wrapper{
	margin: 5px;
}

.popular_title .active, .active:active, .active:visited {
	color:#F90;
	text-decoration:none;
}

.popular_title .active:hover {
	color:#F90;
	text-decoration:none;
}

.popular_wrapper .program_title{
	font-size: 13px;
	font-weight:500;
	color:#F60;
}

.popular_wrapper .video_title{
	font-size: 15px;
	height:22px;
	overflow:hidden;
	color:#333;
}

.popular_wrapper .video_desc{
	height:37px;
	overflow:hidden;
	color:#666;
	font-size: 12px;
}

.popular_wrapper .link{
	/* display:table-row; */
	width:100%;
	float:left;
	margin-bottom:10px;
}

.popular_wrapper .link:hover{ 
	background-color:#AAA;
	-webkit-transition: background .3s ease-in;
     -moz-transition: background .3s ease-in;
       -o-transition: background .3s ease-in;
          transition: background .3s ease-in;
}

.popular_wrapper .link_hover{ 
	color:#F60;
}

.popular_wrapper .link_desc_hover{ 
	color:#FFF; 
}

.duration { position: absolute; bottom:3px; right:0px; background-color:rgba(0, 0, 0, 0.5); font-size:12px; padding:0px 5px; color:#FFF; }

.separator { border-bottom:1px dotted #3F3F3F; margin:20px 0;}

.title { border-bottom:#F60 dotted 1px; margin-bottom:10px; color:#F60; font-size:32px; font-weight:100; padding:0 0 5px 18px; }

#schedule { padding:0; }
#schedule .vdo { border-bottom:#333 dotted 1px; margin-bottom:20px; letter-spacing:1px; padding:0 0 20px 0;}
#schedule .vdoimg { margin:0; padding:0; }
#schedule .vdotime {color: #333; font-weight: 600; font-size:18px; padding-left:0;}
#schedule .vdowrapper { padding-right:0; }
#schedule .vdotitle {color:#F60; font-weight: 500; font-size:17px;}
#schedule .vdoname {color: #333; font-weight: 600; font-size:20px;}
#schedule .vdodesc {color:#666; font-size:14px;}

.vertical-align {
    display: flex;
	align-items: center;
	height:54px;
}

.pagination > li > a,
.pagination > li > span {
  color:#999;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #000;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color:#F90;
  border-color: #F90;
}

#program_pagination{
	margin-top:10px;
}

#program_pagination .page {
    display: inline-block;
    padding: 4px 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-size: .875em;
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}

#program_pagination .page:hover, #program_pagination .page.gradient:hover {
    background: #fefefe;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}

#program_pagination .page.active {
    border: none;
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
	padding: 5px 10px;
}

#program_pagination .page.gradient {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
    background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
}

#program_pagination .page.previous{
	padding: 8px 10px 5px 8px;
}

#program_pagination .page.next{
	padding: 8px 8px 5px 10px;
}

.hkfygvdo_row{
	margin:0 20px; padding:10px;	
}

.hkfygvdo_topic {
	border-bottom: #F60 dotted 1px;
	margin:0 20px 10px 20px;
	color: #F60;
	font-size: 32px;
	font-weight: 100;
	padding: 0 0 5px 0px;
	letter-spacing:2px;	
}

.hkfygvdo_name{
	font-size: 16px;
}

.hkfygvdo_date{
	font-size: 12px;
}

a .hkfygvdo_row{
	color:#333;	
}
a:hover .hkfygvdo_row{
	color:#F90; background-color:#EEE;
}

@media (min-width: 768px) {
	#mainpage .header { padding:20px; } 
	
	#mainnav .navbar-brand {
		/*height:120px;*/
		font-size:32px;
	}
	
	#mainnav .navbar-brand>img {
		height: 29px;
	}
	
	ul.nav li.dropdown:hover > ul.dropdown-menu {
    	display: block;
  	}
	
	#mainnav .navbar-nav > li > a {
    	margin-top: 40px;
		font-size:16px;
  	}
	
	#mainnav .navbar-nav > li > a.line {
		border-right:#EEE solid 1px;
  	}
	
	#dropdown-menu1 {	
		font-size: 14px;
	}
	
	#p_index{
		/* margin-top:122px; */
	}
	
	.row-eq-height {
  		display: -webkit-box;
  		display: -webkit-flex;
  		display: -ms-flexbox;
  		display: flex;
	}
	
	#video .desc{ height:140px; }
}

@media (min-width: 992px) {	
	#mainnav .navbar-brand {
		height:110px;
		font-size:50px;
	}
	
	#mainnav .navbar-brand>img {
		height: 35px;
	}
	
	#mainnav .navbar-nav > li > a {
    	margin-top: 30px;
		font-size: 20px;
  	}
	
	#dropdown-menu1 {
		min-width: 120px;	
		font-size: 15px;
	}
	
	#p_index{
		/* margin-top:152px; */	
	}
	
	#video .desc{ height:230px; }
}

@media (min-width: 1200px) {	
	#mainnav .navbar-brand>img {
		height: 44px;
	}
	
	#video .desc{ height:320px; }
}

@media (max-width: 767px) {
	
	#mainnav .navbar-brand {
		font-weight:400;
	}

	#mainnav .navbar-brand>img {
		height: 22px;
	}
	
	#mainpage .hovereffect img{
		width:100%;	
	}
	
	.navbar-fixed-top {
    	position: relative;
    	top: auto;
    }
	
	#mainnav .navbar_icon {
		display:inline-block;
	}
	
	#mainnav .navbar-nav > li > a {
		font-size:18px;
  	}
	
	.navbar-default .navbar-nav > .open > a:focus {
    	color: #000;
    	background-color:#CCC !important;
  	}
	
	#p_index .banner_row_right div[class^="col"]{ padding:5px; }
	
	#p_index .video_desc { 
		padding:10px 10px;
	}

	#video .banner_row div:first-child[class^="col"]{ padding:0 0 0 0; }
	
	.video_desc .desc{
		font-size:14px !important;
		height: 40px !important;
		overflow:hidden;
	}
	
	.title { font-size:20px; font-weight:300; }
	
	.popular_title { 
		padding:0 0 0px 0;
	}
	
	.hkfygvdo_topic {
		font-size: 24px;
		font-weight:300;
	}
	
	#program .program_name { font-size:22px; }
}

@media (max-width: 991px) {
	/*
	#banner_topic1 { 
		font-size:22px !important;
		padding:16px 0 !important;
	}
	*/
	
	#footer{
		padding:10px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#mainnav .navbar-nav > li > a {
    	margin-top: 0px;
  	}
	
	.title { font-size:24px; }
	
	.hkfygvdo_topic {
		font-size: 24px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#mainnav .navbar-brand {
    	font-size: 40px;
	}
	
	.title { font-size:28px; }
	
	.hkfygvdo_topic {
		font-size: 28px;
	}
}




